$(function($){	
	$("#myDyp-menu dt a").click(
	   function(){
		  if($(this).children("span.myDypIcon").hasClass("openIconRed")){
			  $(this).children("span.myDypIcon").removeClass("openIconRed");
			  $(this).children("span.myDypIcon").addClass("closeIconRed");	
			  $(this).parent("dt").nextUntil("dt").slideUp();
			  return;
		  }
		  if($(this).children("span.myDypIcon").hasClass("closeIconRed")){
			  $(this).children("span.myDypIcon").removeClass("closeIconRed");
			  $(this).children("span.myDypIcon").addClass("openIconRed");	
			  $(this).parent("dt").nextUntil("dt").slideDown();
			  return;
		  }
		  if($(this).children("span.myDypIcon").hasClass("openIcon")){
			  $(this).children("span.myDypIcon").removeClass("openIcon");
			  $(this).children("span.myDypIcon").addClass("closeIcon");	
			  $(this).parent("dt").nextUntil("dt").slideUp();
			  return;
		  }
		  if($(this).children("span.myDypIcon").hasClass("closeIcon")){
			  $(this).children("span.myDypIcon").removeClass("closeIcon");
			  $(this).children("span.myDypIcon").addClass("openIcon");	
			  $(this).parent("dt").nextUntil("dt").slideDown();
			  return;
		  }
	});
	
	$('#releaseBaby').click(function (event) {  
		//取消事件冒泡  
		event.stopPropagation();  
		//设置弹出层的位置  
		var left=$(this).offset().left+90;
		var top=$(this).offset().top;
		$(".tipBox").css({"left":left+"px","top":top+"px"}).toggle();    
	 });  
	 $(document).click(function(event) { $('.tipBox').slideUp('3000') });  
}); 